<?xml version="1.0" encoding="gb2312"?>
<Files>
	<File Ver="31233907" Name= "1.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "2.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "3.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "4.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "5.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "6.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "7.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "8.png" url="/skin/menu/" />
	<File Ver="31233907" Name= "menu.txt" url="/temp/" />
</Files>